Bug 966919 - Typing error
Typing error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
Development
Unspecified Unspecified
unspecified Severity unspecified
: 2.5
: ---
Assigned To: Joshua Wulf
Michal Toth
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 05:16 EDT by Michal Toth
Modified: 2014-10-19 19:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 10:47:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Toth 2013-05-24 05:16:20 EDT
Messaging Programming Reference
A Guide to Programming with Red Enterprise Messaging
Edition 2
--
Revision 2-33        Wed May 22 2013


In "Connection level using connection or broker properties - Affects the respective connection and sessions, consumers and produces created by that connection. " is misspelled word "producers". (produces -> producers)
Comment 2 Michal Toth 2013-07-15 03:35:03 EDT
Could you please point me to change Joshua? I can't find changed word/sentence. 

Misspelled word in affected sentence ("Connection level using...") stayed as was "produces". Maybe the link is not correct?
Thank you
Comment 4 Michal Toth 2013-07-18 04:11:45 EDT
Thank you. :)

Note You need to log in before you can comment on or make changes to this bug.